What are the system requirements for AppLoader?

The following section describes the system requirements for AppLoader and its modules:

Modules

Hardware requirements

OS supported

AppLoader Controller

Any 32-bit x86 or 64-bit processor

Windows 7, Windows 8, Windows 10, Windows 2008, Windows 2012, Windows 2016

Injector

Quad core CPU system (2.3 Ghz and above) + 8 GB RAM for up to 100 rUsers* per Terminal Server

Windows 2008, Windows 2012, or Windows 2016
(Remote Desktop Services enabled)
Windows 7, Windows 8, Windows 10 (can be used to simulate one rUser)

ScenarioBuilder

Any 32-bit x86 or 64-bit processor

Windows 7, Windows 8, Windows 10, Windows 2008, Windows 2012, Windows 2016

Virtual or Physical Machines can be used with all the above modules.  

*100 rUsers is an estimate based on Microsoft's benchmark.The actual number will depend on AUT.